ForceFields::MMFF::MMFFProp Class Reference

class to store MMFF Properties More...

`#include <Params.h>`

## Public Attributes

boost::uint8_t | atno
boost::uint8_t | crd
boost::uint8_t | val
boost::uint8_t | pilp
boost::uint8_t | mltb
boost::uint8_t | arom
boost::uint8_t | linh
boost::uint8_t | sbmb

## Detailed Description

class to store MMFF Properties

Definition at line 59 of file MMFF/Params.h.

## Member Data Documentation

## arom

boost::uint8_t ForceFields::MMFF::MMFFProp::arom

Definition at line 66 of file MMFF/Params.h.

## atno

boost::uint8_t ForceFields::MMFF::MMFFProp::atno

Definition at line 61 of file MMFF/Params.h.

## crd

boost::uint8_t ForceFields::MMFF::MMFFProp::crd

Definition at line 62 of file MMFF/Params.h.

## linh

boost::uint8_t ForceFields::MMFF::MMFFProp::linh

Definition at line 67 of file MMFF/Params.h.

## mltb

boost::uint8_t ForceFields::MMFF::MMFFProp::mltb

Definition at line 65 of file MMFF/Params.h.

## pilp

boost::uint8_t ForceFields::MMFF::MMFFProp::pilp

Definition at line 64 of file MMFF/Params.h.

## sbmb

boost::uint8_t ForceFields::MMFF::MMFFProp::sbmb

Definition at line 68 of file MMFF/Params.h.

## val

boost::uint8_t ForceFields::MMFF::MMFFProp::val

Definition at line 63 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h